import Cookies from 'js-cookie'
import {setElementHoverStyle} from "echarts/src/util/graphic";

const TokenKey = 'Admin-Token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token, domain) {
    // Cookies.set(TokenKey, token, {domain: domain});
    Cookies.set(TokenKey, token);
   
}

export function removeToken(domain) {
      // console.log('domain',domain)
    Cookies.remove(TokenKey, {domain: domain});
}
